Apps from iPod to Computer, Help please?

Discussion in 'Apple iOS' started by dEku, Feb 4, 2010 with 7 replies and 275 views.

Thread Status:
Not open for further replies.
  1. dEku

    dEku Seasoned Member

    Messages:
    5,488
    Ratings:
    1,355
    I set the option on whatever app to where I can sync my apps from my iPod to my computer and whenever I download an app from the internet on my computer and trying syncing my app to my iPod or whatever, I get an error and sometimes it deletes an app or 2 off my iPod and it doesn't put the app on my iPod..


    Any suggestions/help?

    EDIT: Umm.. That was my second problem.. The first problem is that I can't get my apps from my iPod to my computer.. An error occurs.
     
  2. Zarile3

    Zarile3 Enthusiast

    Messages:
    45
    Ratings:
    4
    What is the error your getting, what version of Itunes are you running, what firmware are you on, and is it jailbroken (if it is, are these paid or cracked apps?)
     
  3. OP
    dEku

    dEku Seasoned Member

    Messages:
    5,488
    Ratings:
    1,355
    My Internet has won the douche award! Now that I have to retype everything I had before again because my moms computer didn't feel like letting me send messages, I now have to write everything using my iPod.

    I have iTunes up-to-date, 3.1.2, it is jailbroken and it's cracked apps. My cousin can get his cracked apps from his iPod to his computer and vice versa.. Me and my other cousin get an error 0x000008 or something like that and the cousin that gets it to work has no problems. I showed both of my cousins how to jailbreak their iPods and I know what my cousin did to get his apps to sync but it doesn't work for me or my other cousin..
     
  4. IaMpWn

    IaMpWn Enthusiast

    Messages:
    212
    Ratings:
    21
    Go to Cydia and search AppSync. If you have firmware 3.0 download AppSync 3.0, but if you don't download the other version. Then you should be able to sync your apps.
     
  5. OP
    dEku

    dEku Seasoned Member

    Messages:
    5,488
    Ratings:
    1,355
    Thanks, I'll do that tomorrow when I can setup my router again.. =.=
     
  6. Chrskyes

    Chrskyes Enthusiast

    Messages:
    427
    Ratings:
    113
    I was about to post this.
    Make sure you get the correct AppSync for your ipod and firmware!

    You might have to add the hackulo.us repo (cydia.hackulo.us if I'm not mistaken)
     
  7. OP
    dEku

    dEku Seasoned Member

    Messages:
    5,488
    Ratings:
    1,355
    I have Hackulo.us, which AppSync would I get for 3.1.2? (Might be a dumb question but I need things explained to me in an informative way so I don't do anything wrong or get the wrong thing)
     
  8. IaMpWn

    IaMpWn Enthusiast

    Messages:
    212
    Ratings:
    21
    You would get AppSync 3.0 if your iPod's firmware is 3.0 +
     
    • Like Like x 1

Share This Page

Thread Status:
Not open for further replies.